.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 60px;
    padding-bottom: 55px;
    position: relative;
    .container {
        max-width: 1020px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

#checkout-form {
    .form-title {
        color: #4a0b0b;
        font-size: 15px;
        border-bottom: 1px solid #4a0b0b;
        padding-bottom: 11px;
    }
    .remark.right {
        color: #4a0b0b;
        float: right;
        font-size: 15px;
    }
    form {
        overflow: hidden;
    }
    .row {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 22px;
    }
    .form-group {
        padding-left: 0px;
        padding-right: 0px;
        float: left;
        width: 50%;
    }
    .col-form-input {
        max-width: 320px;
    }
    .form-group-email-district {
        .form-group {
            width: 100%;
            padding-left: 0px;
            padding-right: 0px;
        }
        select.form-control {
            max-width: 100%;
        }
    }
    .form-group-address {
        textarea {
            height: 83px;
        }
    }
    .small-form-group {
        .col-form-label {
            width: 89px;
        }
        .col-form-input {
			width: ~"calc(100% - 89px)";
        }
    }
    .form-group-instruction {
        width: 100%;
        .col-form-label {
            width: 194px;
        }
        .col-form-input {
            max-width: 735px;
			width: ~"calc(100% - 194px)";
        }
    }
    .delivery-information {
        margin-top: 25px;
    }
    .form-group-email-district {
        margin-bottom: 0px;
    }
    .agree-section label {
        font-size: 15px;
        line-height: 30px;
        font-weight: normal;
    }
    .btn-back {
        margin-top: 20px;
        max-width: 220px;
        float: left;
        margin-left: 0px;
        margin-right: 10px;
    }
    .slide-submit-button {
        margin-top: 20px;
        float: right;
    }
    .submit-group {
        margin-top: 18px;
    }
    .btn-submit {
        max-width: 220px;
        width: 100%;
        vertical-align: top;
        line-height: 40px;
        height: 40px;
        color: #fff;
        background-color: #4a0b0b;
        border-radius: 18px;
        padding: 0px;
        margin-left: 0px;
        margin-top: 20px;
        float: right;
    }
}

.agree-section {
    .form-check input.checkbox + .form-check-label:before {
        top: 0px;
        margin-top: 2px;
    }
}

@media screen and (max-width: @screen-sm-max) {
    #checkout-form .row {
        margin-left: -10px;
        margin-right: -10px;
    }
    #checkout-form .form-group {
        padding-left: 10px;
        padding-right: 10px;
    }
    .agree-section {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: @screen-xs-max) {
    #checkout-form .form-group {
        width: 100%;
    }
    #checkout-form .small-form-group .col-form-label {
        width: 118px;
    }
    #checkout-form .small-form-group .col-form-input {
        width: ~"calc(100% - 118px)";
    }
    #checkout-form .form-group-instruction .col-form-label {
        width: 100%;
        margin-bottom: 8px;
    }
    #checkout-form .form-group-instruction .col-form-input {
        width: 100%;
    }
    #checkout-form .btn-submit {
        max-width: 150px;
    }
    #checkout-form .btn-back {
        max-width: 150px;
    }
}

@media screen and (max-width: @screen-xs) {
    form .form-group .col-form-label {
        width: 100%!important;
        margin-bottom: 8px;
    }
    form .form-group .col-form-input {
        width: 100%!important;
        max-width: 100%!important;
    }
}